﻿@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

入試情報

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n05 a{ color:#BF0000;}


@media only screen and (min-width:767px){
	
nav#global_navi ul li.n05 a{background:url(../img/pc/nav_global01.jpg) no-repeat -785px -41px;}



} /*--@media --*/



/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../examination/img/sp/h2_txt_index01.png),
					 url(../examination/img/sp/h2_bg_examination01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px 26px,
						right 0,
						right 0;
	background-size:76px 17px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}

/*--h3--*/
h3#h3_index01{
	background-image: url(../examination/img/sp/h3_index06.jpg), url(../examination/img/sp/h3_exam01_left.jpg), url(../examination/img/sp/h3_exam01_right.jpg), url(../examination/img/sp/h3_exam01.jpg);
	background-size: 292px 17px,
					13px 81px,
					13px 81px,
					4px 81px;
	background-repeat: no-repeat,
					   no-repeat,
					   no-repeat,
					   repeat-x;
	background-position: center center,
	                     0 0,
						 right 0,
						 0 0;
	height: 81px;
	margin-bottom: 20px;
	
}

h3#h3_index01 span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../examination/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

/*--h3--*/
h3#h3_index01{
	background: url(../examination/img/pc/h3_index06.jpg) no-repeat 0 0;
	background-size: 740px 102px;
	height: 102px;
	margin-bottom: 40px;
}


} /*--@media --*/


/* a
---------------------------------------------- */
a.ico_link01{
	background:url(../img/sp/ico_arrow05.png) no-repeat 0 0.2em;
	background-size:11px 11px;
	display:block;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:0 0 0 15px;
}

@media only screen and (min-width:767px){
/* 【PC】a
---------------------------------------------- */
a.ico_link01{
	background:url(../img/pc/ico_arrow03.png) no-repeat 0 0.3em;
	background-size:13px 13px;
	display: inline;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:2px 0 2px 15px;
}


} /*--@media --*/


/* div
---------------------------------------------- */
@media only screen and (min-width:767px){
/* 【PC】div
---------------------------------------------- */
div#float_box01{
	float:left;
	width:400px;
}

div#float_box02{
	float:right;
	width:240px;
}

} /*--@media --*/





.add {
}
#h5_master {
	border: thin ridge #BF0000;
	margin-bottom: 40px;
	color: #BF0000;
	border-radius: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#p_update {
	/* [disabled]border: thin ridge #BF0000; */
	/* [disabled]margin-bottom: 40px; */
	color: #BF0000;
	/* [disabled]border-radius: 10px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]padding-left: 10px; */
	/* [disabled]font-style: normal; */
	font-weight: bold;
}
